<ngb-carousel>
  <ng-template ngbSlide *ngFor="let promotion of promotions">
    <div class="picsum-img-wrapper">
      <img [src]="promotion._id | image: 'promotions'" [alt]="promotion.name" class="w-100">
    </div>
  </ng-template>
</ngb-carousel>
<div class="container-lg">
  <div class="row mt-2">
    <div class="col-12 col-md-6">
      <h2 class="text-left text-title">neofarma</h2>
      <h5>Somos un laboratorio veterinario con mas de 40 años dedicados a       desarrollar soluciones integrales para mejorar la salud animal. Fabricamos
      una amplia gama de productos para distintas especies, focalizando nuestros         esfuerzos en la prevención de enfermedades y  así contribuiyen el bienestar
      animal.</h5>
    </div>
    <div class="col-12 col-md-6">
      <img src="assets/images/40anhos.png" class="w-100" alt="Container">
    </div>
  </div>
</div>

<div class="container-lg my-5" *ngIf="news.length > 0">
  <div class="row">
    <div class="col-12 col-sm-6 col-md-4 col-lg-3" >
      <h2 class="text-left text-title">Noticias</h2>
      <hr>
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3" *ngFor="let ne of news">
      <div class="card">
        <img [src]="ne._id | image: 'news'" class="card-img-top" [alt]="ne.title">
        <div class="card-body">
          <h5 class="card-title">{{ ne.title.es }}</h5>
          <p class="card-text text-card-news" [innerHTML]="ne.intro.es"></p>
          {{ ne.slug }}
          <a [routerLink]="['/noticias', ne.slug]" class="link-info float-end">
            <span *ngIf="ne.url">{{ ne.url }}</span>
            <span *ngIf="!ne.url">Ver más</span>
            &nbsp;
            <fa-icon [icon]="faArrowRight"></fa-icon>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <a routerLink="/noticias" class="link-info float-end">
        Ver Todas
        &nbsp;
        <fa-icon [icon]="faArrowRight"></fa-icon>
      </a>
    </div>
  </div>
</div>
<div class="container-lg my-4">
  <div class="row">
    <div class="col-12">
      <h2 class="text-left text-title">Algunos de nuestros clientes</h2>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/agropecuaria-gamez.jpg" class="object-contain" alt="Agropecuaria Gamez">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/diveco.jpg" class="object-contain" alt="Diveco">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/el-Agronomo.jpg" class="object-contain" alt="El Agronomo">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/el-Eden.jpg" class="object-contain" alt="El Eden">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/el-Potrero.jpg" class="object-contain" alt="EL Potrero">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/grupo-rodi.jpg" class="object-contain" alt="Grupo Rodi">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/distribuidora-reno.jpg" class="object-contain" alt="Distribuidora Reno">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/piterver.jpg" class="object-contain" alt="Piterver">
    </div>
    <div class="col-12 col-sm-6 col-md-4 col-lg-3 d-flex align-items-center">
      <img src="assets/images/clients/agritropic.jpg" class="object-contain" alt="Agritopic">
    </div>
  </div>
</div>
